import {
  DO_CREATE_UPDATE_PUBLICITE,
  DO_DELETE_PUBLICITE,
  DO_CREATE_SUIVI_PUBLICITAIRE,
  DO_UPDATE_ORDRE_PUBLICITE,
} from './mutation';
import { DO_GET_PUBLICITE } from './query';

export {
  DO_CREATE_UPDATE_PUBLICITE,
  DO_DELETE_PUBLICITE,
  DO_GET_PUBLICITE,
  DO_CREATE_SUIVI_PUBLICITAIRE,
  DO_UPDATE_ORDRE_PUBLICITE,
};
